---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Bendy
  repository: kara.moe
  conditions:
    tagPresence:
    - 526143ab-994a-47c1-8bea-c1d3d5fbf55b
    - bb901a2c-7b73-4a15-a76c-b298ade6558a
  actions:
    addTag:
    - tid: 7eaa44ae-5dc4-417c-b8cb-5b5f672e81b6
      type: 18
